@charset "UTF-8";
/* CSS Document */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #333333;
	background-image: url(../img/back_img.jpg);
	background-repeat: repeat;
}

a {
	color: #900;
}
a:visited {
	color: #900;
	text-decoration: none;
}
a:hover {
	color: #F60;
	text-decoration: underline;
}
a:link {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  letter-spacing: 1px;
}


/*---------- main ----------*/

#main {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 850px;
	background-color: #FFF;
}



/*---------- hedder ----------*/

#header {
  margin: 0;
  width: 850px;
  height: 60px;
  background-color: #ffffff;
}

#header h1 {
	margin: 0;
	padding: 2px 0 0 10px;
	text-align: left;
	font-size: 10px;
	font-weight: normal;
	color: #960;
}

#header-menu {
  background-color: #333333;
  margin: 0px;
  padding: 11px 0 9px 15px;
  background: url(../img/head_menu_back.gif);
  background-repeat: repeat-x;
  text-align: left;
  width: auto;
}

#header-menu ul {
  text-align: left;
  padding-bottom: 3px;
  margin: 0px;
  padding: 0px
}

#header-menu li {
  color: #ffffff;
  display: inline;
  padding-left: 13px;
  padding-right: 7px;
  background: url(../img/l_icon.gif) no-repeat;
  background-position: left center;
}

#header-menu a {
  color: #ffffff;
  text-decoration: none;
}

#header-menu a:hover {
	color: #F90;
}


/*---------- contents ----------*/

#container {
  width: 838px;
  overflow: hidden;
  margin: 0px;
  padding: 6px;
  background-color: #ffffff;
}


/*---------- main contents ----------*/

#contents {
	float: left;
	margin: 0;
	padding: 5px 0 5px 6px;
	font-size: 13px;
	line-height: 180%;
	letter-spacing: 1px;
	width: 610px;
}

#contents h2 {
	margin: 0 0 4px 0;
	padding: 12px 0 12px 30px;
	line-height: 80%;
	font-size: 15px;
	color: #000;
	background-image: url(../img/titlebar.gif);
	background-repeat: no-repeat;
}

#contents p {
	margin: 18px 0 18px 0;
	padding: 0 0 0 5px;
	line-height: 160%;
	letter-spacing: 1px;
}

#contents a {
	color: #900;
	font-size: 13px;
}

#contents a:hover {
	color: #F60;
	font-size: 13px;
}

#contents img.picture {
	margin: 0px 5px 0px 0px;
	float: left;
}

#contents img.picture2 {
	float: right;
}



/*---------- menu ----------*/

#menu {
  float: right;
  margin: 0 0 15px 0;
  padding: 0;
  width: 210px;
  letter-spacing: 1px;
  text-align: left;
  background-image: url(../img/menu_back.gif);
}

#menu h2 {
	margin: 0;
	padding: 6px 0 6px 12px;
	line-height: 110%;
	font-size: 14px;
	color: #ffffff;
	background-image: url(../img/sidebar.gif);
	background-repeat: no-repeat;
}


.menulist {
  margin: 0 0 15px 0;
  padding: 5px 2px 0px 5px;
  width: 200px;
  text-align: left;
}

.menulist h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 110%;
  font-size: 13px;
  background-image: url(../img/sidebar.gif);
  background-repeat: no-repeat;
}

.menulist a{
	color: #55443B;
	display: block;
	padding: 7px 0 4px 5px;
	font-size: 13px;
	line-height: 110%;
	text-decoration: none;
	background-color: #EDECE2;
 }

.menulist a:hover{
	color: #900;
	background-color: #ffffff;
}

.menu_free {
  margin: 0 0 14px 0;
  padding: 5px 2px 0px 5px;
  width: 205px;
  text-align: left;
}

.menu_free h2 {
	margin: 0;
	padding: 6px 0 6px 12px;
	line-height: 110%;
	font-size: 12px;
	color: #EDECE2;
	background-image: url(../img/sidebar.gif);
	background-repeat: no-repeat;
}


.menu_free p{
  margin: 10px 4px 0 4px;
  font-size: 12px;
  line-height: 180%;
  letter-spacing: 1px;
}

#menu p {
  margin: 10px 4px 0 4px;
  line-height: 180%;
}


.menulist2 {
  margin: 0 0 15px 0;
  padding: 5px 2px 0px 5px;
  width: 200px;
  text-align: left;
}

.menulist2 h2 {
  margin: 0;
  padding: 6px 0 6px 12px;
  line-height: 110%;
  font-size: 12px;
  background-image: url(../img/sidebar.gif);
  background-repeat: no-repeat;
}

.menulist2 a{
	color: #55443B;
	display: block;
	padding: 7px 0 4px 5px;
	font-size: 12px;
	line-height: 110%;
	text-decoration: none;
	background-color: #EDECE2;
 }

.menulist2 a:hover{
	color: #900;
	background-color: #ffffff;
}



/*---------- footer ----------*/

#footer {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 10px 0 30px 0;
	text-align: center;
	font-size: 11px;
	color: #333333;
	border-top: solid 4px #560608;
}

.style1 {
	font-size: 13px;
	color: #960;
	font-weight: bold;
}

.style2 {
	font-size: 12px;
	color: #F00;
}

.style3 {
	font-size: 12px;
	color: #F00;
}


.style4 {
	font-size: 17px;
	color: #960;
	font-weight: bold;
	line-height: 200%;
}

.style5 {
	font-size: 12px;
	color: #999;
}

.table_03	{
	width:100%;
	margin:0px 0px 5px 0px;
	padding:0px;
	border-collapse:collapse;
	border:2px solid #C90;

}

.table_03 th	{
	padding:2px 1px 1px 2px;
	text-align:left;
	vertical-align:top;
	color:#C90;
	border:1px solid #C90;
	font-size: 10px;
	line-height: 160%;
}

.table_03 td	{
	padding:2px 1px 1px 2px;
	border:1px solid #C90;
	text-align: left;
	font-size: 12px;
	line-height: 160%;
}


.table_01	{
	width:99%;
	margin:0px 0px 5px 0px;
	padding:0px;
	border-collapse:collapse;
	border:2px solid #C90;
}

.table_01 th	{
	padding:2px 1px 1px 2px;
	text-align:left;
	vertical-align:top;
	color:#C90;
	border:1px solid #C90;
	font-size: 12px;
	line-height: 160%;
}

.table_01 td	{
	padding:2px 1px 1px 2px;
	border:1px solid #C90;
	text-align: left;
	font-size: 13px;
	line-height: 160%;
}

.table_02	{
	width:50%;
	border-collapse:collapse;
	border:1px solid #999;
	font-size: 13px;
	line-height: 18px;
}
